Anonymous Login
2019-09-20 19:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001248Pending Requests[All Projects] Generalpublic2014-06-10 22:43
Reporterdlw1660 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0001248: view gantt in PDF incomplete
Descriptionwhen trying to view gantt chart in PDF does not produce complete chart if the chart is over 25 tasks. only one page is produced.

using load from 2-20-2013 3.0 pre tried using IE and Firefox
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001257closedcaseydk v3.2 Release Gantt chart print to PDF only shows the first 24 tasks 
+Relationships

-Notes

~0002793

caseydk (administrator)

Did you download it from Github or Sourceforge?

Correct Link: https://github.com/web2project/web2project/archive/master.zip

~0002794

dlw1660 (reporter)

I used Github. i did go ahead and reinstalled with the provided link and had the same result. Projects with over 25 tasks only display one page when you print to PDF. all other task are dropped from the PDF

~0002800

caseydk (administrator)

I've reproduced this one easily.. the code by default is supposed to create a separate page for each group of 22-26 tasks. Unfortunately, I'm not sure why this isn't working.


Since there is an workaround - you can view the entire gantt chart as an image - I'm going to downgrade this and move it until after the v3.0 release.

~0003433

caseydk (administrator)

Closed in favor of 0001257
+Notes

-Issue History
Date Modified Username Field Change
2013-02-22 17:09 dlw1660 New Issue
2013-02-23 20:32 caseydk Note Added: 0002793
2013-02-24 03:21 dlw1660 Note Added: 0002794
2013-02-26 20:00 caseydk Note Added: 0002800
2013-02-26 20:00 caseydk Severity major => minor
2013-02-26 20:00 caseydk Project v3.0 Release => Pending Requests
2014-06-10 22:43 caseydk Relationship added has duplicate 0001257
2014-06-10 22:43 caseydk Note Added: 0003433
2014-06-10 22:43 caseydk Status new => closed
2014-06-10 22:43 caseydk Assigned To => caseydk
2014-06-10 22:43 caseydk Resolution open => duplicate
+Issue History